body {
    font-family: 'Rubik', sans-serif;
    color: #414141;
}


a {
    color: #a8b0be;
    text-decoration: none!important;
}

.ui.table td, .ui.table th {
    font-size: .8rem;
}

th.collapsing,
td.collapsing {
    overflow: unset!important;
    position: relative;
    height: unset!important;
    overflow: hidden;
}

.switch-accordion {
    cursor: pointer;
}

.btn-group.float-sm-right {
    display: none;
}

.pagenav {
    display: flex;
    justify-content: center;
    list-style: none;
    padding: 0;
}

.pagenav .previous {
    margin-right: 25px;
}

.pagenav .next {
    margin-left: 25px;
}

.breadcrumb-item+.breadcrumb-item::before {
    display: inline-block;
    padding-right: .5rem;
    color: #6c757d;
    content: ">";
}

.button-light {
    display: inline-block;
    padding: 5px 10px;
    color: white;
    border: 1px solid;
    border-radius: 5px;
    margin-top: 15px;
}

body.view-login .hero { display: none; }

body.view-login .login .nav {
    position: static;
}

body.view-login .login .nav a {
    color: #3c3c3c;
}

/* SEZIONE TOP */
.top { background-color: white; position: relative; }
.top .container { display: flex; justify-content: space-between; padding: 8px 10px; }
.top .left, .top .right { 
    margin: 0; 
    font-size: 14px; 
    color: #a8b0be;
}

.top ul { list-style-type: none; margin: 0; }
.top ul li { display: inline-block; margin-right: 10px; }
.top p { margin: 0; }

.top-right-menu { padding: 0!important; }
.top-right-menu li { margin-right: 5px!important; border-right: 1px solid; }
.top-right-menu li a { color: #a8b0be!important; padding: 0px 10px; }

.top-right-menu li a:hover { color: #3dd1fd!important; }

/* HEADER E BARRA DI NAVIGAZIONE */
header { 
    background-color: #0b5fc0; 
}

header #login, header #info {
    padding: 10px;
    background-color: #0f66cc;
    border-radius: 5px;
    color: white;
    margin-right: 10px;
    min-width: 80px;
    text-align: center;
}

header a.button {
    box-shadow: 0px 2px 20px rgba(11, 64, 125, 0.8);
    transition: .2s ease-in-out;
}

header a.button:hover {
    box-shadow: 0px 2px 20px rgb(12, 50, 94);
}

header ul.menu {
    list-style-type: none;
    display: flex;
    margin: 0;
    right: 0;
    position: relative;
}

header ul.menu .nav-item {
    display: flex;
    align-items: center;
    /* text-align: center; */
}

header ul.menu .dropdown-menu {
    padding-top: 0;
    padding-bottom: 0;
    transform: translateY(-10px);
    /* box-shadow: 0px 5px 10px rgba(0,0,0, 0.2); */
    border-radius: 0px;
    display: block!important;
    opacity: 0;
    transform: translateY(10px);
    pointer-events: none;

    transition: .2s ease-in-out;
}

header ul.menu .dropdown-menu.show {
    opacity: 1;
    transform: translateY(-3px);
    pointer-events: all;
}

header ul.menu .dropdown-menu .dropdown-item {
    padding: 10px 15px;
    text-align: left;
    border-radius: 0;
}

header ul.menu .dropdown-menu .dropdown-item.active {
    background-color: #85afdf;
}

header ul.menu .dropdown-item.active, .dropdown-item:active {
    background-color: #0B5FC0;
}




header .navbar-brand {
    color: white!important;
    text-transform: uppercase;
    font-weight: normal;
    flex: 1;
    display: flex;
    align-items: center;
    padding: 5px;
    margin-left: .5rem;
}

header .navbar-brand img { max-width: 55px; }

header .navbar-brand h1 {
    margin: 0px .5rem;
    font-size: 2rem;
}

header .user-icon-trigger {
    color: rgba(255, 255, 255, 0.5);
    font-size: 1.3em;
    cursor: pointer;
    margin-right: .5rem;
    margin-bottom: 0;
}

header input#user-trigger { position: absolute; left: -9999999999px; top: 0; }


.trigger-menu {
    display: none;
    right: 0; 
    cursor: pointer;
    margin-right: 0px;
    margin-bottom: 0;
    margin-left: 1rem;
}

.trigger-menu span {
    width: 30px;
    height: 4px;
    border-radius: 5px; 
    background-color: white; 
    display: block; 
    margin-bottom: 5px;
}


input#side-menu { position: fixed; left: -999999999px; top:0; }


input#side-menu:checked ~ .popover {
    opacity: 1;
    pointer-events: auto;
    transition: transform 0s, opacity .2s linear;
    transform: translateX(0);
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}

.nav-pills .nav-link.active, 
.nav-pills .show>.nav-link {
    background-color: #3eccfd;
    opacity: 1;
}

.nav-pills .nav-link.active, 
.nav-pills .show>.nav-link {
    background-color: #3eccfd;

}

header .nav-link { 
    color: white!important;
    opacity: .8;
    white-space: nowrap;
    transition: .3s;
    /* attilio padding: 0 10px; */
    text-transform: uppercase;
    /* attilio padding: 1.4rem; */
    padding-right: .5rem;
    padding-left: .5rem;
    padding-top: 1.4rem;
    padding-bottom: 1.4rem;
}

header .nav-item:last-child .nav-link { border-right: none; }

header .nav-link:hover { opacity: 1; background-color: #0b4e95; }

#navbar {
    position: sticky;
    top: 0;
    z-index: 2000;
    padding: 0;
    width: 100%; /* attilio width: 100vw;*/
}

.breadcrumb {
    background-color: white;
    border: 1px solid #ebebeb;
    font-size: .8rem;
}

.page {
    display: flex;
    justify-content: space-between;
}

.page__sidebar {
    width: 20%;
    position: sticky;
    align-self: flex-start;
    top: 100px;
    height: 100%;
    overflow: hidden;
}

.page__sidebar .moduletable {
    border: 1px solid #e8ebf1;
    margin: 2rem 1rem;
    border-radius: 5px;
    box-shadow: 0px 2px 20px rgba(110, 116, 126, 0.4);
    overflow: hidden;
}

.page__sidebar h3 {
    padding: 1rem;
    text-align: left;
    border-bottom: 1px solid #e8ebf1;
    text-transform: uppercase;
    color: #0d5fc0;
    font-size: 1.2rem;
    margin-bottom: 0;
    font-weight: bold;
    position: relative;
}

.page__sidebar h3.switch-accordion:after {
    content: 'chiudi';
    position: absolute;
    right: 10px;
    top: 50%;
    transform: translateY(-50%) translateX(10px);
    color: white;
    font-size: .7rem;
    font-weight: lighter;
    text-transform: lowercase;
    opacity: 0;
    transition: .2s ease-in-out;
}

.page__sidebar .closed h3.switch-accordion:after {
    content: 'apri';
}

.page__sidebar h3:hover {
    background-color: #0d5fc0;
    color: white;
}

.page__sidebar h3.switch-accordion:hover:after {
    transform: translateY(-50%) translateX(0px);
    opacity: 1;
}


.page__sidebar .side-menu.closed .menu {
    height: 0px;
}


.page__sidebar ul li a {
    padding: .5rem 1rem;
    display: block;    
    color: #191919;
    text-transform: uppercase;
    border-bottom: 1px solid whitesmoke;
    font-size: .9rem;
}

.page__sidebar ul li:last-child a {
    border: none;
}


.page__sidebar  ul {
    list-style: none;
    padding: 0;
    overflow: auto;
    height: 100%;
    width: 100%;
    margin-bottom: 0;
}

.page__sidebar  ul li {
    position: relative;
}


.page__sidebar  a.active {
    background: rgba(233, 236, 239, 0.3);
    color: #116ecc;
}

.page__sidebar  a.active:after {
    content: '>';
    display: inline-block;
    font-size: 2rem;
    color: #0d5fc0;
    position: absolute;
    right: 10px;
    transform: translateY(-50%);
    top: 50%;
}

.page__sidebar  a:hover {
    background: rgba(233, 236, 239, 0.3);
}


.jmodedit {
    display: none;
}


/* Content */
.page__content {
    width: 80%;
}

.page__content.not-logged {
    width: 100%;
}


/* Hero */
.hero {
    background: white;
    display: flex;
    align-items: center;
    color: white;
    height: 40px;
    margin-top: 5rem;
}

.hero .hero-module p { text-align: center; }

.itemid-101 .hero {height: 400px; }
.itemid-101 .hero .img-banner { max-width: 500px; }

.hero .img-banner {
    max-width: 300px;
    display: none;
}

.hero h1 {
    color: #0d5fc0;
}

/* MID NAVIGATION */
.mid-navigation { 
    border-bottom: 1px solid rgba(168, 176, 190, 0.2); 
    background-color: #0e66cc; 
    margin-top: 80px;
    overflow-x: auto;
}

.mid-navigation ul {
    padding: 0;
    display: flex;
    width: 100%;
    justify-content: space-between;
    list-style-type: none;
    margin: 0;
}

.mid-navigation ul li {
    display: flex;
    align-items: center;
    justify-content: center; 
}

.mid-navigation ul li a { padding: 15px; font-size: 16px; color: white; border-radius: none!important; }
.mid-navigation ul li a:hover { background-color: #0b5fc0; }

.mid-navigation .nav-pills .nav-link.active, .nav-pills .show>.nav-link {
    background-color: transparent;
    color: #3dd1fd;
}


/* MAIN CONTENT */
main#content { overflow: auto; }

main.content {
    padding: 2rem 0;
    background: white;
    flex: 1;
}

main.content .card {
    border: none;
    box-shadow: 0px 0px 15px rgba(168, 176, 190, 0.4);
    transition: .3s;
}

main.content .card:hover { box-shadow: 0px 0px 5px rgba(168, 176, 190, 0.4); } 

main.content .card .card-img-top {
    width: 180px;
    margin: 20px auto 10px auto;
}

main.content .card .card-title {
    padding-bottom: 5px;
}


main.content .card .card-text {
    line-height: 2;
    font-size: 14px;
}

/* Login */
body.view-login.itemid-148 main#content {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}

/* MAIN CONTENT */
.blog h2 { font-weight: bold; margin: 35px 0; }


.popover {
    border-radius: 0;
    background-color: white;
    bottom: 0;
    color: black;
    left: 0;
    opacity: 0;
    pointer-events: none;
    position: fixed;
    right: 0;
    text-align: center;
    top: 68px;
    transition:transform 0s .2s, opacity .2s linear;
    transform: translateX(-100%);
}

.popover ul.menu {
    list-style-type: none;
    text-align: left;
    padding: 0;
}

.popover ul.menu:first-child { border-bottom: 1px solid #eaeaea; flex: 1; }
.popover ul.menu li a { font-size: 1.2rem; }
.popover ul.menu li a:hover { background-color: #fafafa; }
.popover ul.menu:last-child {
    padding: 0;
    background-color: #0e66cc;
    bottom: 0;
    position: relative;
    margin: 0;
    padding: 5px;
    text-align: center;
}

.popover ul.menu:last-child li a { color: white; font-size: 14px; }

.popover label.close {
    font-size: 3em;
    color: #0e66cc;
    cursor: pointer;
    background-color: #ffffff;
    color: #0e66cc;
    padding: 8px;
    margin-bottom: 20px;
    position: absolute;
    left: 280px;
    opacity: 1;
    top: 0;
}

.popover .close + ul { flex: 1!important; }


/* === INTERNO === */
/* View category */
.view-category div[class^="items-"] {
    padding: 1rem;
}

.view-category div[class^="items-"] p {
    margin: 0;
}

.view-category div[class^="items-"] img {
    max-width: 95px;
    margin: 0 10px 10px 10px!important;
}

.view-category p.readmore {
    margin: 15px 0px!important;
}

.itemid-163 .blog h2 {
    padding-bottom: 1rem;
    border-bottom: 1px solid #a8b0be;
}



/* --> Pagina profilo <-- */
.view-profile main.content .card { margin: 30px 0px; }
#users-profile-core { width: 100%; }


@media(max-width: 1200px) { 
    .page__sidebar {
        display: none;
    } 

    .trigger-menu {
        display: block;
    }

    .page__content {
        width: 100%;
    }

    #navbar ul.menu {
        display: none;
    }
}


@media(max-width:420px) {
    .display-4 { font-size: 2rem; } 

    #navbar {
        padding: .5rem;
    }

    .slideContent h1 {
        font-size: 2.5rem;
        color: white;
    }

    .trigger-menu span {
        width: 25px;
        height: 3px;
        border-radius: 5px;
        background-color: white;
        display: block;
        margin-bottom: 4px;
    }

    .hero {
        height: 70px;
        margin-top: 0;
    }

    .hero .hero-module { display: none; }
    .itemid-101 .hero .hero-module { display: block; }
    .itemid-101 .hero .copy { text-align: center; }
    .itemid-101 .hero { height: 100vh; margin-top: 0; }
    .itemid-101 .hero .img-banner { max-width: 300px; }

    header .navbar-brand img { max-width: 40px; }
    header .navbar-brand h1 { font-size: 1.3rem; }
    header ul.menu {
        display: none;
    }

    .mid-navigation { display: none; }
    header #login { padding: 5px; }

    .ui.table:not(.unstackable) thead { display: none; }
    .ui.table:not(.unstackable) tr { display: inherit!important; }
}

/* attilio */
.pagenav{
    height: 38px !important;
    width: 41px !important;
    text-align: center;
    padding-top:8px;
}

.page-header h2{
    font-size: 1.2rem;
}